Problema ao instalar o NetBeans 7.0.1

3

baixei o Netbeans 7.0.1 do netbeans.com para Linux, mas não consegui abri-lo, experimentei muitos aplicativos, mas não funcionou, por quê?
diz que não é suportado e algumas vezes me dá erros,
arquivo baixado do netbeans se parece com isto:
netbeans-7.0.1-ml-php-linux.sh
como devo abrir e instalá-lo na minha máquina Linux?

    
por Rev3rse 04.11.2011 / 11:49
fonte

2 respostas

6

NOTA: * O JDK * é necessário para instalar e executar o Java SE, Java EE e Todos os Pacotes do NetBeans .

Como instalo o Java?

Como instalo o Oracle JDK 6?

Como eu instalo o Oracle Java JDK 7?

Como posso instalar o Java JDK 6/7 da Sun / Oracle? / 8 ou JRE?

Instale o NetBeans

  1. Acesse a página de download do Netbeans e faça o download do arquivo de instalação do netbeans Linux (x86 / x64) .sh ( como netbeans-7.0.1-ml-linux.sh).

  2. Copie o arquivo do instalador do Netbeans para a sua área de trabalho.

  3. Abra o Terminal.Para abrir o terminal, clique no inicializador Dash from unity da unidade.E digite terminal no campo de pesquisa.E clique em Terminal.

  4. Digite o código abaixo no terminal e pressione enter. cd Desktop

  5. Em seguida, digite abaixo o código no terminal e tecle enter sudo chmod +x netbeans-* Digite sua senha do ubuntu, se necessário, e pressione Enter.

  6. Em seguida, digite o código abaixo e pressione Enter sudo ./netbeans-*

  7. Em seguida, instale o Netbeans da janela do instalador da GUI. Após a instalação bem-sucedida, clique no inicializador do Dash home from unity.E digite netbeans no campo de pesquisa.E clique em NetBeans IDE 7.0.1 para abrir.

Pergunta relacionada :

por hhlp 04.11.2011 / 12:33
fonte
2

Assim como uma sugestão Você não precisa adicionar um repositório para instalar o JDK, o netbeans funciona perfeitamente com o openjdk, que está sempre nos repositórios padrão do Ubuntu.

é só emitir um terminal:

sudo apt-get install openjdk-6-jdk

e, em seguida, instale o netbeans como hhlp disse.

Aqui está um guia completo: Netbeans 7.0.1 instalado, mas não será executado

    
por Manco1911 27.11.2011 / 16:58
fonte